Bug 122192 - Improve navigation in GPDF
Improve navigation in GPDF
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 16:25 EDT by Matthew Mott
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 09:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-05-01 16:25:48 EDT
Description of problem:

GPDF has neither a Continuous page view (which acroread does provide,
and is quite nice for reading long documents), nor does it allow easy
page forward/back navigation with the left and right arrow keys.
Ideally I would like to see both of these functions provided in future
versions of GPDF.

Version-Release number of selected component (if applicable):
gpdf-0.131-2

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:
Comment 1 Marco Pesenti Gritti 2004-10-13 09:28:54 EDT
Continous view is posted upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=124071

In version 2.8.0 you can use alt+Left alt+Right to move Back Forward.
Left and Right are already used for horizontal scrolling.

Note You need to log in before you can comment on or make changes to this bug.